Subject: RE: Gaming training modules
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Mon, 7 Sep 2020 09:42:29 +0000

Hi Pritish,

I have added all Gaming Modules here : https://demant.sharepoint.com/sites/TeamGlobalSupport-Gaming

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>

From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 6. september 2020 22:41
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: Gaming training modules

Thank you Josephine.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: 6. september 2020 22:15
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Gaming training modules

Hi Sara,

Sure I will do it.

Get Outlook for iOS<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Faka.ms%2Fo0ukef&data=02%7C01%7Cjvdo%40eposaudio.com%7C1a451a80e150450cdfdd08d852a52b47%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637350216635914962&sdata=m192g6cAfusQCyVAiFECDbpM6q41G1DAIjc0t7ejyQQ%3D&reserved=0>
________________________________
From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, September 6, 2020 10:14:27 PM
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Gaming training modules

Josephine,

Please add all modules in 1 folder on One Drive and share the link with Pritish.

This way he has all in one place.

Thank you!

Best regards,

Sara Aknooni
Project Manager

Global Support and Service

+45 4470 0124
+45 7131 4960

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: 6. september 2020 22:05
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Gaming training modules

Hi Sara,

Thanks for the information.

Good to hear that new Agents are starting this week.

@Pritish Nandi<mailto:[email-masked]> Please find the first 2 Modules, I will send the remaining modules in next email.

Best regards,

Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511

Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C1a451a80e150450cdfdd08d852a52b47%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637350216635924959&sdata=cpvw6X6CwqSSTFRS8H0Rg0DZnST%2F1LBnjOltoSN6nsQ%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C1a451a80e150450cdfdd08d852a52b47%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637350216635924959&sdata=JEYf3p%2FmdR4ixD5IIc8CCrjoj7ZeP%2FS33siUpVi9X0g%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C1a451a80e150450cdfdd08d852a52b47%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637350216635934949&sdata=jN44QotSaVUxYRTKjQqyvNRAPNBpqTiI6PBjp5uXCug%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Cjvdo%40eposaudio.com%7C1a451a80e150450cdfdd08d852a52b47%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637350216635934949&sdata=Y%2FkNvu0L0Y8%2BzWzu5%2F0iY9v3o1FJRzxQ7G0F%2BpbzGQI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Cjvdo%40eposaudio.com%7C1a451a80e150450cdfdd08d852a52b47%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637350216635944943&sdata=x0z6LswzLfWRu9T5Apup%2B%2BABP64RGy8E2LgtXUS0TcE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C1a451a80e150450cdfdd08d852a52b47%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637350216635944943&sdata=US5yTH35583L0ANZwwd1zpgWTb3serEWL4VqwBuOBcQ%3D&reserved=0>

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 6. september 2020 21:12
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Gaming training modules

Hi Josephine,

Please send all Gaming training modules with Pritish together the links to our newly made YouTube videos and tutorials made by yourself.

LSM is going to create a platform for their training.

We also agreed the new agents training will be done entirely by LSM and you will just have a sum-up session with them.

For your information, Pradeep and a new lady called Kanak will start this week.

Thank you!

Best regards,

Sara Aknooni
Project Manager

Global Support and Service

+45 4470 0124
+45 7131 4960

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Cjvdo%40eposaudio.com%7C1a451a80e150450cdfdd08d852a52b47%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637350216635954937&sdata=0cDI4seAgniGJPTTTrnNxwxh6Pnl%2BYoIpTMp62v28NY%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C1a451a80e150450cdfdd08d852a52b47%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637350216635954937&sdata=deev7%2FCBR9pFAAiW%2FO%2FgzSatidKT%2BCgMbX%2F4D%2BbIGH8%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cjvdo%40eposaudio.com%7C1a451a80e150450cdfdd08d852a52b47%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637350216635964931&sdata=3roA%2FDlQLzVuoLRMXItfJgTtK7PrlJ1RKK50ZEjz%2FFQ%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cjvdo%40eposaudio.com%7C1a451a80e150450cdfdd08d852a52b47%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637350216635964931&sdata=gq%2Bof%2FiLM8XKsVCaWKZhWkOeWM48uCG5htMWyVxRkO4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C1a451a80e150450cdfdd08d852a52b47%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637350216635974925&sdata=nCWj1uGxjttD%2B16W5%2FQxo97nF5iiAX4pLr7oyTfoZ4M%3D&reserved=0>

​